<?xml version="1.0" encoding="ISO-8859-1"?>
<spanish useStopWords="true" keepAccents="false">
	<stopWords>
		<stopword>	a</stopword>
		<stopword>abaixo</stopword>
		<stopword>abajo</stopword>
		<stopword>about</stopword>
		<stopword>aca</stopword>
		<stopword>acaso</stopword>
		<stopword>accross</stopword>
		<stopword>adonde</stopword>
		<stopword>afin</stopword>
		<stopword>afora</stopword>
		<stopword>after</stopword>
		<stopword>afuera</stopword>
		<stopword>against</stopword>
		<stopword>ago</stopword>
		<stopword>ahora</stopword>
		<stopword>ainsi</stopword>
		<stopword>al</stopword>
		<stopword>alem</stopword>
		<stopword>algo</stopword>
		<stopword>alguem</stopword>
		<stopword>alguien</stopword>
		<stopword>algum</stopword>
		<stopword>alguma</stopword>
		<stopword>algumas</stopword>
		<stopword>algun</stopword>
		<stopword>alguna</stopword>
		<stopword>algunas</stopword>
		<stopword>algunos</stopword>
		<stopword>alguns</stopword>
		<stopword>alla</stopword>
		<stopword>alli</stopword>
		<stopword>almost</stopword>
		<stopword>already</stopword>
		<stopword>also</stopword>
		<stopword>although</stopword>
		<stopword>always</stopword>
		<stopword>am</stopword>
		<stopword>among</stopword>
		<stopword>an</stopword>
		<stopword>and</stopword>
		<stopword>ante</stopword>
		<stopword>antes</stopword>
		<stopword>any</stopword>
		<stopword>anybody</stopword>
		<stopword>ao</stopword>
		<stopword>aos</stopword>
		<stopword>apenas</stopword>
		<stopword>apesar</stopword>
		<stopword>apos</stopword>
		<stopword>apres</stopword>
		<stopword>aquela</stopword>
		<stopword>aquelas</stopword>
		<stopword>aquele</stopword>
		<stopword>aqueles</stopword>
		<stopword>aquella</stopword>
		<stopword>aquellas</stopword>
		<stopword>aquello</stopword>
		<stopword>aquellos</stopword>
		<stopword>aqui</stopword>
		<stopword>aquilo</stopword>
		<stopword>arriba</stopword>
		<stopword>as</stopword>
		<stopword>asi</stopword>
		<stopword>assez</stopword>
		<stopword>assim</stopword>
		<stopword>at</stopword>
		<stopword>ate</stopword>
		<stopword>atras</stopword>
		<stopword>au</stopword>
		<stopword>aun</stopword>
		<stopword>aunque</stopword>
		<stopword>auquel</stopword>
		<stopword>auquelle</stopword>
		<stopword>auquels</stopword>
		<stopword>aussi</stopword>
		<stopword>autant</stopword>
		<stopword>aux</stopword>
		<stopword>auxquelles</stopword>
		<stopword>avant</stopword>
		<stopword>b</stopword>
		<stopword>baja</stopword>
		<stopword>bajas</stopword>
		<stopword>bajo</stopword>
		<stopword>bajos</stopword>
		<stopword>bas</stopword>
		<stopword>bastante</stopword>
		<stopword>beaucoup</stopword>
		<stopword>because</stopword>
		<stopword>before</stopword>
		<stopword>behind</stopword>
		<stopword>beneath</stopword>
		<stopword>between</stopword>
		<stopword>beyond</stopword>
		<stopword>bien</stopword>
		<stopword>bientot</stopword>
		<stopword>buai</stopword>
		<stopword>by</stopword>
		<stopword>ca</stopword>
		<stopword>cabe</stopword>
		<stopword>cada</stopword>
		<stopword>car</stopword>
		<stopword>casi</stopword>
		<stopword>ce</stopword>
		<stopword>ceci</stopword>
		<stopword>cela</stopword>
		<stopword>celle</stopword>
		<stopword>celui</stopword>
		<stopword>cerca</stopword>
		<stopword>certa</stopword>
		<stopword>certas</stopword>
		<stopword>certo</stopword>
		<stopword>certos</stopword>
		<stopword>ces</stopword>
		<stopword>cette</stopword>
		<stopword>ceux</stopword>
		<stopword>chaque</stopword>
		<stopword>chez</stopword>
		<stopword>ci</stopword>
		<stopword>cierta</stopword>
		<stopword>ciertas</stopword>
		<stopword>cierto</stopword>
		<stopword>ciertos</stopword>
		<stopword>com</stopword>
		<stopword>combien</stopword>
		<stopword>comme</stopword>
		<stopword>comment</stopword>
		<stopword>como</stopword>
		<stopword>con</stopword>
		<stopword>contado</stopword>
		<stopword>contra</stopword>
		<stopword>cual</stopword>
		<stopword>cuales</stopword>
		<stopword>cualesquier</stopword>
		<stopword>cualesquiera</stopword>
		<stopword>cualquier</stopword>
		<stopword>cualquiera</stopword>
		<stopword>cuando</stopword>
		<stopword>cuanta</stopword>
		<stopword>cuantas</stopword>
		<stopword>cuanto</stopword>
		<stopword>cuantos</stopword>
		<stopword>cuja</stopword>
		<stopword>cujas</stopword>
		<stopword>cujo</stopword>
		<stopword>cujos</stopword>
		<stopword>cuya</stopword>
		<stopword>cuyas</stopword>
		<stopword>cuyo</stopword>
		<stopword>cuyos</stopword>
		<stopword>d</stopword>
		<stopword>da</stopword>
		<stopword>dans</stopword>
		<stopword>das</stopword>
		<stopword>dc</stopword>
		<stopword>de</stopword>
		<stopword>debaixo</stopword>
		<stopword>debajo</stopword>
		<stopword>dedans</stopword>
		<stopword>def</stopword>
		<stopword>dehors</stopword>
		<stopword>dei</stopword>
		<stopword>deja</stopword>
		<stopword>del</stopword>
		<stopword>delante</stopword>
		<stopword>demasiada</stopword>
		<stopword>demasiadas</stopword>
		<stopword>demasiado</stopword>
		<stopword>demasiados</stopword>
		<stopword>den</stopword>
		<stopword>dentro</stopword>
		<stopword>depois</stopword>
		<stopword>depuis</stopword>
		<stopword>der</stopword>
		<stopword>derriere</stopword>
		<stopword>des</stopword>
		<stopword>desde</stopword>
		<stopword>después</stopword>
		<stopword>desquelles</stopword>
		<stopword>dessus</stopword>
		<stopword>det</stopword>
		<stopword>detras</stopword>
		<stopword>devant</stopword>
		<stopword>dicha</stopword>
		<stopword>dichas</stopword>
		<stopword>dicho</stopword>
		<stopword>dichos</stopword>
		<stopword>die</stopword>
		<stopword>do</stopword>
		<stopword>donde</stopword>
		<stopword>dont</stopword>
		<stopword>dos</stopword>
		<stopword>dpa</stopword>
		<stopword>du</stopword>
		<stopword>due</stopword>
		<stopword>dum</stopword>
		<stopword>duma</stopword>
		<stopword>dumas</stopword>
		<stopword>dums</stopword>
		<stopword>e</stopword>
		<stopword>each</stopword>
		<stopword>een</stopword>
		<stopword>eene</stopword>
		<stopword>ei</stopword>
		<stopword>ein</stopword>
		<stopword>eine</stopword>
		<stopword>eit</stopword>
		<stopword>either</stopword>
		<stopword>el</stopword>
		<stopword>ela</stopword>
		<stopword>elas</stopword>
		<stopword>ele</stopword>
		<stopword>eles</stopword>
		<stopword>ella</stopword>
		<stopword>ellas</stopword>
		<stopword>elle</stopword>
		<stopword>elles</stopword>
		<stopword>ello</stopword>
		<stopword>ellos</stopword>
		<stopword>em</stopword>
		<stopword>embora</stopword>
		<stopword>empero</stopword>
		<stopword>en</stopword>
		<stopword>encima</stopword>
		<stopword>encore</stopword>
		<stopword>enough</stopword>
		<stopword>enque</stopword>
		<stopword>entonces</stopword>
		<stopword>entre</stopword>
		<stopword>esa</stopword>
		<stopword>esas</stopword>
		<stopword>ese</stopword>
		<stopword>eso</stopword>
		<stopword>esos</stopword>
		<stopword>essa</stopword>
		<stopword>essas</stopword>
		<stopword>esse</stopword>
		<stopword>esses</stopword>
		<stopword>esta</stopword>
		<stopword>estas</stopword>
		<stopword>este</stopword>
		<stopword>estes</stopword>
		<stopword>esto</stopword>
		<stopword>estos</stopword>
		<stopword>et</stopword>
		<stopword>ett</stopword>
		<stopword>eu</stopword>
		<stopword>eux</stopword>
		<stopword>even</stopword>
		<stopword>ever</stopword>
		<stopword>every</stopword>
		<stopword>f</stopword>
		<stopword>fair</stopword>
		<stopword>far</stopword>
		<stopword>fois</stopword>
		<stopword>for</stopword>
		<stopword>from</stopword>
		<stopword>fuera</stopword>
		<stopword>g</stopword>
		<stopword>gli</stopword>
		<stopword>h</stopword>
		<stopword>hacia</stopword>
		<stopword>hasta</stopword>
		<stopword>he</stopword>
		<stopword>her</stopword>
		<stopword>here</stopword>
		<stopword>hers</stopword>
		<stopword>het</stopword>
		<stopword>his</stopword>
		<stopword>how</stopword>
		<stopword>i</stopword>
		<stopword>ici</stopword>
		<stopword>if</stopword>
		<stopword>il</stopword>
		<stopword>ils</stopword>
		<stopword>in</stopword>
		<stopword>indeed</stopword>
		<stopword>inside</stopword>
		<stopword>instead</stopword>
		<stopword>into</stopword>
		<stopword>ir</stopword>
		<stopword>irreg</stopword>
		<stopword>isso</stopword>
		<stopword>isto</stopword>
		<stopword>it</stopword>
		<stopword>its</stopword>
		<stopword>j</stopword>
		<stopword>jamais</stopword>
		<stopword>jamas</stopword>
		<stopword>je</stopword>
		<stopword>jusque</stopword>
		<stopword>k</stopword>
		<stopword>l</stopword>
		<stopword>la</stopword>
		<stopword>laquelle</stopword>
		<stopword>las</stopword>
		<stopword>le</stopword>
		<stopword>lejos</stopword>
		<stopword>lequel</stopword>
		<stopword>les</stopword>
		<stopword>lesquelles</stopword>
		<stopword>leur</stopword>
		<stopword>leurs</stopword>
		<stopword>lhe</stopword>
		<stopword>lhes</stopword>
		<stopword>little</stopword>
		<stopword>lo</stopword>
		<stopword>logo</stopword>
		<stopword>loin</stopword>
		<stopword>los</stopword>
		<stopword>lot</stopword>
		<stopword>luego</stopword>
		<stopword>lui</stopword>
		<stopword>m</stopword>
		<stopword>ma</stopword>
		<stopword>maintenant</stopword>
		<stopword>mais</stopword>
		<stopword>manera</stopword>
		<stopword>mas</stopword>
		<stopword>maybe</stopword>
		<stopword>me</stopword>
		<stopword>meantime</stopword>
		<stopword>meanwhile</stopword>
		<stopword>mediante</stopword>
		<stopword>meme</stopword>
		<stopword>menos</stopword>
		<stopword>merely</stopword>
		<stopword>mes</stopword>
		<stopword>meu</stopword>
		<stopword>meus</stopword>
		<stopword>mi</stopword>
		<stopword>mia</stopword>
		<stopword>mias</stopword>
		<stopword>mien</stopword>
		<stopword>mienne</stopword>
		<stopword>mientras</stopword>
		<stopword>migo</stopword>
		<stopword>mine</stopword>
		<stopword>mines</stopword>
		<stopword>minha</stopword>
		<stopword>minhas</stopword>
		<stopword>mio</stopword>
		<stopword>mios</stopword>
		<stopword>mis</stopword>
		<stopword>misma</stopword>
		<stopword>mismas</stopword>
		<stopword>mismo</stopword>
		<stopword>mismos</stopword>
		<stopword>modo</stopword>
		<stopword>moi</stopword>
		<stopword>moins</stopword>
		<stopword>mon</stopword>
		<stopword>more</stopword>
		<stopword>much</stopword>
		<stopword>mucha</stopword>
		<stopword>muchas</stopword>
		<stopword>mucho</stopword>
		<stopword>muchos</stopword>
		<stopword>muita</stopword>
		<stopword>muitas</stopword>
		<stopword>muito</stopword>
		<stopword>muitos</stopword>
		<stopword>muy</stopword>
		<stopword>my</stopword>
		<stopword>n</stopword>
		<stopword>na</stopword>
		<stopword>nada</stopword>
		<stopword>nas</stopword>
		<stopword>ne</stopword>
		<stopword>near</stopword>
		<stopword>neither</stopword>
		<stopword>nem</stopword>
		<stopword>nenhum</stopword>
		<stopword>nenhuma</stopword>
		<stopword>nenhumas</stopword>
		<stopword>nenhuns</stopword>
		<stopword>never</stopword>
		<stopword>ni</stopword>
		<stopword>ninguem</stopword>
		<stopword>no</stopword>
		<stopword>non</stopword>
		<stopword>nor</stopword>
		<stopword>nos</stopword>
		<stopword>nosco</stopword>
		<stopword>nosotras</stopword>
		<stopword>nosotros</stopword>
		<stopword>nossa</stopword>
		<stopword>nossas</stopword>
		<stopword>nosso</stopword>
		<stopword>nossos</stopword>
		<stopword>not</stopword>
		<stopword>nothing</stopword>
		<stopword>notre</stopword>
		<stopword>notres</stopword>
		<stopword>nous</stopword>
		<stopword>now</stopword>
		<stopword>nuestra</stopword>
		<stopword>nuestras</stopword>
		<stopword>nuestro</stopword>
		<stopword>nuestros</stopword>
		<stopword>num</stopword>
		<stopword>numa</stopword>
		<stopword>numas</stopword>
		<stopword>nunca</stopword>
		<stopword>nuns</stopword>
		<stopword>o</stopword>
		<stopword>of</stopword>
		<stopword>off</stopword>
		<stopword>often</stopword>
		<stopword>on</stopword>
		<stopword>only</stopword>
		<stopword>or</stopword>
		<stopword>ora</stopword>
		<stopword>os</stopword>
		<stopword>ou</stopword>
		<stopword>oui</stopword>
		<stopword>outra</stopword>
		<stopword>outras</stopword>
		<stopword>outrem</stopword>
		<stopword>outro</stopword>
		<stopword>outros</stopword>
		<stopword>outrossim</stopword>
		<stopword>outside</stopword>
		<stopword>p</stopword>
		<stopword>par</stopword>
		<stopword>para</stopword>
		<stopword>parce</stopword>
		<stopword>parmi</stopword>
		<stopword>pelas</stopword>
		<stopword>pelo</stopword>
		<stopword>pelos</stopword>
		<stopword>per</stopword>
		<stopword>pero</stopword>
		<stopword>peu</stopword>
		<stopword>plus</stopword>
		<stopword>pocas</stopword>
		<stopword>poco</stopword>
		<stopword>poco</stopword>
		<stopword>pocos</stopword>
		<stopword>pois</stopword>
		<stopword>por</stopword>
		<stopword>porem</stopword>
		<stopword>porque</stopword>
		<stopword>pouca</stopword>
		<stopword>poucas</stopword>
		<stopword>pouco</stopword>
		<stopword>poucos</stopword>
		<stopword>pour</stopword>
		<stopword>pourquoi</stopword>
		<stopword>pres</stopword>
		<stopword>presque</stopword>
		<stopword>pronto</stopword>
		<stopword>pues</stopword>
		<stopword>puis</stopword>
		<stopword>q</stopword>
		<stopword>quais</stopword>
		<stopword>qual</stopword>
		<stopword>qualquer</stopword>
		<stopword>qualsquer</stopword>
		<stopword>quand</stopword>
		<stopword>quando</stopword>
		<stopword>quanta</stopword>
		<stopword>quantas</stopword>
		<stopword>quanto</stopword>
		<stopword>quantos</stopword>
		<stopword>que</stopword>
		<stopword>quel</stopword>
		<stopword>quelle</stopword>
		<stopword>quelles</stopword>
		<stopword>quelque</stopword>
		<stopword>quelques</stopword>
		<stopword>quem</stopword>
		<stopword>quemquer</stopword>
		<stopword>qui</stopword>
		<stopword>quien</stopword>
		<stopword>quienes</stopword>
		<stopword>quiza</stopword>
		<stopword>quizas</stopword>
		<stopword>quoi</stopword>
		<stopword>quoique</stopword>
		<stopword>r</stopword>
		<stopword>rien</stopword>
		<stopword>s</stopword>
		<stopword>sa</stopword>
		<stopword>same</stopword>
		<stopword>sans</stopword>
		<stopword>se</stopword>
		<stopword>segun</stopword>
		<stopword>sem</stopword>
		<stopword>senao</stopword>
		<stopword>ses</stopword>
		<stopword>seu</stopword>
		<stopword>seule</stopword>
		<stopword>seulement</stopword>
		<stopword>seus</stopword>
		<stopword>she</stopword>
		<stopword>si</stopword>
		<stopword>siempre</stopword>
		<stopword>sien</stopword>
		<stopword>sienne</stopword>
		<stopword>sigo</stopword>
		<stopword>sin</stopword>
		<stopword>since</stopword>
		<stopword>sino</stopword>
		<stopword>siquiera</stopword>
		<stopword>so</stopword>
		<stopword>sob</stopword>
		<stopword>sobre</stopword>
		<stopword>soi</stopword>
		<stopword>sola</stopword>
		<stopword>solamente</stopword>
		<stopword>solo</stopword>
		<stopword>some</stopword>
		<stopword>somebody</stopword>
		<stopword>son</stopword>
		<stopword>soon</stopword>
		<stopword>sous</stopword>
		<stopword>souvent</stopword>
		<stopword>still</stopword>
		<stopword>su</stopword>
		<stopword>sua</stopword>
		<stopword>suas</stopword>
		<stopword>such</stopword>
		<stopword>suficiente</stopword>
		<stopword>sus</stopword>
		<stopword>suya</stopword>
		<stopword>suyas</stopword>
		<stopword>suyo</stopword>
		<stopword>suyos</stopword>
		<stopword>t</stopword>
		<stopword>ta</stopword>
		<stopword>tal</stopword>
		<stopword>tambem</stopword>
		<stopword>tambien</stopword>
		<stopword>tampoco</stopword>
		<stopword>tanta</stopword>
		<stopword>tantas</stopword>
		<stopword>tanto</stopword>
		<stopword>tantos</stopword>
		<stopword>tao</stopword>
		<stopword>te</stopword>
		<stopword>te</stopword>
		<stopword>tel</stopword>
		<stopword>telle</stopword>
		<stopword>telles</stopword>
		<stopword>tels</stopword>
		<stopword>tes</stopword>
		<stopword>teu</stopword>
		<stopword>teus</stopword>
		<stopword>that</stopword>
		<stopword>the</stopword>
		<stopword>their</stopword>
		<stopword>theirs</stopword>
		<stopword>them</stopword>
		<stopword>then</stopword>
		<stopword>there</stopword>
		<stopword>these</stopword>
		<stopword>they</stopword>
		<stopword>this</stopword>
		<stopword>those</stopword>
		<stopword>ti</stopword>
		<stopword>tigo</stopword>
		<stopword>toda</stopword>
		<stopword>todas</stopword>
		<stopword>todavia</stopword>
		<stopword>todo</stopword>
		<stopword>todos</stopword>
		<stopword>toi</stopword>
		<stopword>ton</stopword>
		<stopword>toujours</stopword>
		<stopword>tras</stopword>
		<stopword>travers</stopword>
		<stopword>traves</stopword>
		<stopword>trop</stopword>
		<stopword>tu</stopword>
		<stopword>tua</stopword>
		<stopword>tuas</stopword>
		<stopword>tus</stopword>
		<stopword>tuya</stopword>
		<stopword>tuyas</stopword>
		<stopword>tuyo</stopword>
		<stopword>tuyos</stopword>
		<stopword>u</stopword>
		<stopword>um</stopword>
		<stopword>uma</stopword>
		<stopword>umas</stopword>
		<stopword>una</stopword>
		<stopword>unas</stopword>
		<stopword>under</stopword>
		<stopword>underneath</stopword>
		<stopword>une</stopword>
		<stopword>unless</stopword>
		<stopword>uno</stopword>
		<stopword>unos</stopword>
		<stopword>uns</stopword>
		<stopword>uns</stopword>
		<stopword>until</stopword>
		<stopword>upon</stopword>
		<stopword>usted</stopword>
		<stopword>ustedes</stopword>
		<stopword>vers</stopword>
		<stopword>very</stopword>
		<stopword>vez</stopword>
		<stopword>vos</stopword>
		<stopword>vosco</stopword>
		<stopword>vosotras</stopword>
		<stopword>vosotros</stopword>
		<stopword>vossa</stopword>
		<stopword>vossas</stopword>
		<stopword>vosso</stopword>
		<stopword>vossos</stopword>
		<stopword>votre</stopword>
		<stopword>votres</stopword>
		<stopword>vous</stopword>
		<stopword>vuestras</stopword>
		<stopword>vuestros</stopword>
		<stopword>w</stopword>
		<stopword>we</stopword>
		<stopword>what</stopword>
		<stopword>whats</stopword>
		<stopword>when</stopword>
		<stopword>where</stopword>
		<stopword>whether</stopword>
		<stopword>which</stopword>
		<stopword>whom</stopword>
		<stopword>whose</stopword>
		<stopword>with</stopword>
		<stopword>without</stopword>
		<stopword>x</stopword>
		<stopword>y</stopword>
		<stopword>ya</stopword>
		<stopword>yet</stopword>
		<stopword>yo</stopword>
		<stopword>you</stopword>
		<stopword>your</stopword>
		<stopword>yours</stopword>
		<stopword>z</stopword>
	</stopWords>
</spanish>
